TTULMGR(1)

NAME
ttulmgr - the command line utility of the update log API

DESCRIPTION

The command `ttulmgr' is the utility to export and import the update log. It is useful to filter the update log with such text utilities as `grep' and `sed'. This command is used in the following format. `upath' specifies the update log directory.

    ttulmgr export [-ts num] [-sid num] upath
        Export the update log as TSV text data to the standard output.
    ttulmgr import upath
        Import TSV text data from the standard input to the update log.

Options feature the following.

    -ts num : specify the beginning time stamp.
    -sid num : specify the self server ID.

This command returns 0 on success, another on failure.

SEE ALSO

ttserver(1), ttultest(1), ttutil(3), tculog(3), tcrdb(3)